<?xml version="1.0" encoding="UTF-8"?>
<MapProduct xmlns="http://www.garmin.com/xmlschemas/MapProduct/v1">
 <Name>RRK NewZealand</Name>
 <DataVersion>100</DataVersion>
 <DataFormat>Original</DataFormat>
 <ID>1004</ID>
 <IDX>10040000.mdx</IDX>
 <MDR>10040000_mdr</MDR>
 <TYP>rrk_typ.typ</TYP>
<SubProduct>
 <Name>RRK NewZealand 06-2018</Name>
 <ID>1</ID>
 <BaseMap>10040000</BaseMap>
 <TDB>10040000.tdb</TDB>
 <Directory>Product1</Directory>
</SubProduct>
</MapProduct>